smbx吧 关注:1,129贴子:82,887
  • 22回复贴,共1

吧里还有多少人玩1.3版?

只看楼主收藏回复

1.4版的我已经不想再下载了。请问1.3版本的地图可以在1.4版本上运行吗?


喝了,运行可以,不过听他们说有的地图会有严重bug什么的。。。


回复
举报|来自Android客户端2楼2018-01-03 21:07
    1.3版本的地图就尽量用1.3玩 用1.4还是有可能会出些问题(


    回复
    举报|3楼2018-01-03 21:11
      1.3地图转移到1.4问题很严重,1.4不支持1.3部分特性功能。比如1.3的链接图层到1.4不一定适用


      回复
      举报|来自Android客户端4楼2018-01-04 07:26
        为毛有好一些人都不想用 1.4……


        如果不是制杖判定和下婊越批的话1.4其实很不错的


        我玩 1.3 版本的 SMBX,试过用 1.4 玩 1.3,结果漏洞百出,还有卡关。


        收起回复
        举报|7楼2018-01-05 19:56
          如果执着于一些1.3时期的作品又没有复刻的意愿当然还是用1.3好。
          不过我当初也不愿换1.4,可换了之后发现做关局限性小了太多
          以前模拟一个东西用几十个图层事件还卡电脑,现在一百行脚本代替。
          各有各的好处吧。


          双版本通吃。(ಡωಡ)


          回复
          举报|来自Android客户端9楼2018-01-06 08:41
            对战模式的那个岩浆关就是个很好的例子。


            回复
            举报|来自iPhone客户端10楼2018-01-21 00:25
              用1.4玩1.3版的地图会有可能出异常,而我有可能去修复关卡了。


              收起回复
              举报|11楼2018-02-02 13:46
                建议使用1.4功能齐全,而且我现在期待着1.4.5的版本。


                收起回复
                举报|12楼2018-02-02 13:49